      SUBROUTINE ZERV(N,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10) 
C 
C  ZERO N REAL VALUES 
      IF(N.GT.10)THEN 
          N=10
          WRITE(60,500)
          ENDIF 
      X1=0. 
      IF(N.GT.1)X2=0. 
      IF(N.GT.2)X3=0. 
      IF(N.GT.3)X4=0. 
      IF(N.GT.4)X5=0. 
      IF(N.GT.5)X6=0. 
      IF(N.GT.6)X7=0. 
      IF(N.GT.7)X8=0. 
      IF(N.GT.8)X9=0. 
      IF(N.GT.9)X10=0.
      RETURN
  500 FORMAT(1H1,'OOPS----------N GT 10 IN ZERV, SO SET TO 10') 
      END 
